Bug 467375 - Some strings have spelling errors
Some strings have spelling errors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-17 04:15 EDT by Xavier Conde
Modified: 2009-02-16 15:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:36:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xavier Conde 2008-10-17 04:15:16 EDT
Description of problem:

The following recently added strings have spelling errors:

msgid "an't have a question in command line mode!"
       ----

msgid "Reverse username is required whenreverse password is present."
                                    -----------

msgid "Reverse password is required whenreverse username is present."
                                    -----------

Take into account the current string freeze in case you want to fix it. 

Regards!
Comment 1 Hans de Goede 2008-10-17 04:35:30 EDT
(In reply to comment #0)
> Description of problem:
> 
> The following recently added strings have spelling errors:
> 
> msgid "an't have a question in command line mode!"
>        ----

This one has already been reported and I've fixed this morning.

> 
> msgid "Reverse username is required whenreverse password is present."
>                                     -----------
> 
> msgid "Reverse password is required whenreverse username is present."
>                                     -----------
> 
> Take into account the current string freeze in case you want to fix it. 
> 

Given the string freeze I'm not sure what to do about these 2, as they are not that bad.
Comment 2 Chris Lumens 2008-10-22 10:33:08 EDT
It's probably too late now.  We've already gotten away with breaking the string freeze once.  We probably can't again.  I've committed this to my fixes branch, which I'll pull over onto master once F11 opens up.

Luckily this is in text mode so not that many people will see it.
Comment 3 Bug Zapper 2008-11-25 22:57:03 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Chris Lumens 2009-02-16 15:36:54 EST
These strings have been removed from anaconda.  I think Hans got rid of them in the iscsi code rewrite.

Note You need to log in before you can comment on or make changes to this bug.